@charset "UTF-8";

:where(.l-main img) {
  max-width: 100%;
  height: auto;
}

.inner {
  width: calc(100% - 120px);
  max-width: 1300px;
  margin-inline: auto;
}

.upper {
  text-transform: uppercase;
}

.ib {
  display: inline-block;
}

.actionBtn {
  max-width: 380px;
  margin-inline: auto;
}

.arrowBtn {
  display: block;
  border: 1px solid #000;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
  padding: 1.45em;
  transition: .4s;
  text-align: center;
  position: relative;
  z-index: 0;
}
.arrowBtn::after {
  content: '';
  width: 18px;
  height: 21px;
  background-color: #000;
  -webkit-mask-image: url(../img/icon_arrow.svg);
  mask-image: url(../img/icon_arrow.svg);
  mask-size: contain;
  -webkit-mask-size: contain;
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  transition: .4s;
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translate(0, -50%);
  z-index: 0;
}

@media (hover: hover) and (pointer: fine) {
  .arrowBtn:hover {
    background-color: #fff;
  }
}

@media screen and (max-width: 768px) {
  .inner {
    width: calc(320 / 375 * 100%);
    max-width: 400px;
  }
  .actionBtn {
    max-width: 280px;
  }
  .arrowBtn {
    font-size: 16px;
    padding: 1em;
  }
  .arrowBtn::after {
    width: 16px;
    height: 19px;
    right: 7%;
  }
}

/* header
---------------------------------------------- */
@media screen and (min-width: 769px) {
  header.l-header {
    padding: 0 0 0 3%;
  }

  .l-header__utility {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height: 100%;
  }

  .l-header .l-gNav__link .l-gNav__item {
    margin-left: 1.5em;
  }
  .l-header .l-gNav__inner .l-gNav__link li::before {
    top: -15px !important;
  }

  .l-headerRegister {
    /* width: calc(260 / 1490 * 100%); */
    width: 260px;
    height: 100%;
    background-color: #4c4c4c;
    margin-left: 3%;
  }
  .l-headerRegister__link {
    display: grid;
    place-content: center;
    grid-template-columns: 1fr;
    width: 100%;
    height: 100%;
  }
  .l-headerRegister__link img {
    display: block;
    width: calc(185 / 260 * 100%);
    margin-inline: auto;
  }
}

@media screen and (max-width: 768px) {
  .register_icon {
    display: block;
    position: fixed;
    top: 17px;
    right: 65px;
    width: 33px;
    height: 14px;
    cursor: pointer;
    z-index: 3;
  }
  .insta_icon {
    right: 110px;
  }
  .insta_icon img {
    width: 33px;
  }
}
